BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Insignia.Service.Requests.ImportInvoiceRequest Class Reference

## Properties
string? | CitizanId`[get, set]`
string? | Number`[get, set]`
DateTime? | DatePayment`[get, set]`
string? | TypePayment`[get, set]`
string? | Address`[get, set]`

## Property Documentation

## ◆ Address

string? BMA.EHR.Insignia.Service.Requests.ImportInvoiceRequest.Address
| get set

## ◆ CitizanId

string? BMA.EHR.Insignia.Service.Requests.ImportInvoiceRequest.CitizanId
| get set

## ◆ DatePayment

DateTime? BMA.EHR.Insignia.Service.Requests.ImportInvoiceRequest.DatePayment
| get set

## ◆ Number

string? BMA.EHR.Insignia.Service.Requests.ImportInvoiceRequest.Number
| get set

## ◆ TypePayment

string? BMA.EHR.Insignia.Service.Requests.ImportInvoiceRequest.TypePayment
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Insignia.Service/Requests/ImportInvoiceRequest.cs